Tinderbox v9 Icon

Features with OS limit higher than app base specification

The following features require an OS later than the current baseline of macOS 10.13. See the individual notes for details of the OS-based limitations:



A Tinderbox Reference File : Install, Uninstall, Support and Registration : Technical Requirements : Features with OS limit higher than app base specification